Bug 89627 - Installation aborted
Installation aborted
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-25 06:35 EDT by Kraken YU
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:48:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Attachment as advised during failed v.9 installation (63.18 KB, text/plain)
2003-04-25 06:39 EDT, Kraken YU
no flags Details

  None (edit)
Description Kraken YU 2003-04-25 06:35:56 EDT
Description of problem:

Installation aborted with copy of bug log enclosed.
Version-Release number of selected component (if applicable):
V.9

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:

Can not complete installation
Expected results:


Additional info:
Comment 1 Kraken YU 2003-04-25 06:39:24 EDT
Created attachment 91295 [details]
Attachment as advised during failed v.9 installation
Comment 2 Michael Fulbright 2003-04-28 14:30:42 EDT
Was this a hard drive based install?

If so, what partition were the ISOs on?

How did you partition the system during the Red Hat installation?
Comment 3 Michael Fulbright 2003-06-18 16:48:03 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.